body  {
	font-size : 8pt;
	font-family : verdana
}

a  {
	text-decoration : none;
	font-size : 8pt;
	font-family : verdana;
	color : #0066CC;
	font-weight : bold
}

a:hover  {
	font-size : 8pt;
	font-family : verdana;
	font-weight: bold;
	color : #FF6633;
	border : 1;
	text-decoration : underline;
}

a:active  {
	font-size : 8pt;
	font-weight : bold;
	font-family : verdana;
	color : #FF6600
}

.a1{
	text-decoration : none;
	font-size : 8pt;
	font-family : verdana;
	color : #FF3333;
	font-weight : bold;
}

.heading1  {
	font-size : 16pt;
	font-family : verdana;
	font-weight : bolder;
	font-style : italic;
	color : #6666FF;
}

.heading2  {
	font-weight : bold;
	font-size : 16pt;
	font-style : italic;
	font-family : verdana
}

.heading6  {
	font-weight : bold;
	font-size : 14pt;
	font-style : italic;
	font-family : verdana
}

.heading3  {
	font-size : 12pt;
	font-family : verdana
}

.heading4  {
	font-size : 10pt;
	color : #999999;
	text-decoration : underline;
	font-weight : bold;
}

.heading5  {
	font-size : 7pt;
	font-family : verdana
}

.text1 {
	font-size : 8pt;
	color : #6666FF;
}

.highlightcell1 {
	background-color: #6699CC;
	color : White;
}

.highlightcell2 {
	background-color: #6666FF;
	color : White;
}

.highlightcell3 {
	background-color: #99CCFF;
}

.highlightcell4 {
	background-color: #00CCCC;
}

.highlightcell5 {
	background-color: #CCFFFF;
}

.highlightcell6 {
	background-color: #FFFF99;
}

.highlightcell7 {
	background-color: #E6E6E6;
}

table  {
	font-size : 8pt;
	font-family : verdana
}

.table1 {
	width : 100%;
	background-color : #F3F3F3;
}

.table2 {
	border-bottom : thin solid #D9D9D9;
	border-left : thin solid #D9D9D9;
	border-right : thin solid #D9D9D9;
	border-top : thin solid #D9D9D9;
}

tr {
	font-size: 8pt;
	font-family: verdana;
}

td  {
	font-size : 8pt;
	font-family : verdana;
}

.tableheading  {
	font-family : verdana;
	font-size : 10px;
	background-color: #6666FF;
	font-weight: bold;
	color : White;
}

.tablerow {
	background-color: #E6E6E6;
}

.tablerow2{
	background-color: #E6E6E6;
	font-weight: bold;
}

textarea  {
	font-size : 8pt;
	font-family : verdana;
	border : 1px solid;
	background-color : #DCDCDC;
}

input  {
	font-size : 8pt;
	font-family : verdana;
	border : 1px solid;
	background-color : #DCDCDC;
}

input:button  {
	font-size : 8pt;
	font-family : verdana;
	border : 3px solid;
	background-color : #DCDCDC;
}

select  {
	font-size : 8pt;
	font-family : verdana;
	border : 1px solid  #000000;
	background-color : #DCDCDC;
}

 img  {
	border : 0; 
}

.declarationtext {
  white-space : pre;
  border : 1px solid  #000000;
  margin : 5px;
  padding : 5px;
}
